Sicherheitsupdate / Security update - verinice 1.22.2

Dem verinice.TEAM wurde eine kritische Sicherheitslücke in verinice gemeldet, mit der Angreifer die einen verinice Account haben, auf dem Server Code ausführen konnten.
Diese Schwachstelle wurde nun behoben und die Version 1.22.2 steht jetzt zum Update bereit.
Sie sollten schnellstmöglich updaten.

Mehr Informationen zur Schwachstelle finden sich hier: Sicherheitshinweise


The verinice.TEAM was notified about a critical vulnerability in verinice, where attackers with an account could execute code on the server.
The vulnerability has been patched and version 1.22.2 has been published.
You should update as soon as possible.

More info about the vulnerability: Security Advisory

1 Like